﻿@charset "utf-8";

/* 特に記述が無い限り日英共通 */

/* ▼レイアウト */

	#lineup_top{
	width:945px;
	height:7px;
	margin: 0 auto;
	background: url(/ja/schedule/imgs/bg_top.gif) top no-repeat;
	}

	#lineup_main{
	width: 905px;
	margin: 0 auto;
	padding: 11px 20px 5px;
	background: url(/ja/schedule/imgs/bg_main.gif) top repeat-y;
	color:#333;
	line-height: 110%;
	position: relative;
	}

	#lineup_btm{
	width:945px;
	height:8px;
	background: url(/ja/schedule/imgs/bg_btm.gif) top no-repeat;
	}
	
	#lineup_header{
	margin: 0 0 12px;
	}	
	

/*タイトル*/

	#lineup_main h3{
	float:left;
	margin: 6px 0 0 0;
	padding:0;
	}


/*ヘッダー部分ボタン*/


	#lineup_main #head_navi{
	float:right;
	text-align:right;
	}	


/*企画タイトル*/	

	#lineup_main .head_ttl{
	float:left;
	width: 96px;
	padding: 15px 0 0;
	}

	

/* 説明文 */	

	#lineup_main .intro{
	clear:both;
	margin:30px 0 0;
	}
	

/*企画一覧*/

	#lineup_main .content{
	float:right;
	width:808px;
	border-left: 1px solid #999999;	
	}
	
	#lineup_main .category_box{
	clear:both;
	margin:20px 0 0 ;
	display:inline-block;
	}
	#lineup_main  .font_ja{
	line-height: 1.3;
	}

	#lineup_main  .font_en{
	line-height: 1.1;
	}

	#lineup_main .content p{

	margin: 10px 0 0;

	}

	

/* コンペティションボックス 	*/	

	#lineup_main .content .compe_box{

	float:left;

	height: 126px;

	width: 192px;

	margin: 0 0 0 10px;

	display: inline;

	background: url(/ja/lineup/imgs/bg_competition_on.gif) no-repeat;

	}	

	#lineup_main .content .compe_box a{	

	height: 114px;

	width: 169px;

	padding: 12px 10px 0 13px;

	display:block;

	color:#EAC6C4;

	text-decoration:none;

	background: url(/ja/lineup/imgs/bg_competition.gif) no-repeat;

	}		

	#lineup_main .content .compe_box a:hover{

	background:none;

	}

		

/* 特別招待 */	

	#lineup_main .content .special_s_box{

	float:left;

	height: 126px;

	width: 192px;

	margin: 0 0 0 10px;

	background: url(/ja/lineup/imgs/bg_special_on.gif) no-repeat;

	}	

	#lineup_main .content .special_s_box a{	

	height: 114px;

	width: 169px;

	padding: 12px 10px 0 13px;

	display:block;

	color:#F3DABD;

	text-decoration:none;

	background: url(/ja/lineup/imgs/bg_special.gif) no-repeat;

	}		

	#lineup_main .content .special_s_box a:hover{

	background:none;

	}

		

/* アジアの風 */	

	#lineup_main .content .asia_box{

	float:left;

	height: 126px;

	width: 192px;

	margin: 0 0 0 10px;

	background: url(/ja/lineup/imgs/bg_asia_on.gif) no-repeat;

	}	

	#lineup_main .content .asia_box a{	

	height: 114px;

	width: 169px;

	padding: 12px 10px 0 13px;

	display:block;

	color:#D6E4C1;

	text-decoration:none;

	background: url(/ja/lineup/imgs/bg_asia.gif) no-repeat;

	}		

	#lineup_main .content .asia_box a:hover{

	background:none;

	}		

		

/* 日本映画 */	

	#lineup_main .content .japanese_box{

	float:left;

	height: 126px;

	width: 192px;

	margin: 0 0 0 10px;

	background: url(/ja/lineup/imgs/bg_japanese_on.gif) no-repeat;

	}	

	#lineup_main .content .japanese_box a{	

	height: 114px;

	width: 169px;

	padding: 12px 10px 0 13px;

	display:block;

	color:#CEDFE7;

	text-decoration:none;

	background: url(/ja/lineup/imgs/bg_japanese.gif) no-repeat;

	}		

	#lineup_main .content .japanese_box a:hover{

	background:none;

	}	

			

/* WORLD CINEMA */	

	#lineup_main .content .world_box{

	float:left;

	height: 126px;

	width: 192px;

	margin: 10px 0 0 10px;

	display: inline;

	background: url(/ja/lineup/imgs/bg_world_on.gif) no-repeat;

	}	

	#lineup_main .content .world_box a{	

	height: 114px;

	width: 169px;

	padding: 12px 10px 0 13px;

	display:block;

	color:#E3C6D8;

	text-decoration:none;

	background: url(/ja/lineup/imgs/bg_world.gif) no-repeat;

	}		

	#lineup_main .content .world_box a:hover{

	background:none;

	}		

		

/* natural TIFF */	

	#lineup_main .content .natural_box{

	float:left;

	height: 126px;

	width: 192px;

	margin: 10px 0 0 10px;

	background: url(/ja/lineup/imgs/bg_natural_on.gif) no-repeat;

	}	

	#lineup_main .content .natural_box a{	

	height: 114px;

	width: 169px;

	padding: 12px 10px 0 13px;

	display:block;

	color:#B3DEBD;

	text-decoration:none;

	background: url(/ja/lineup/imgs/bg_natural.gif) no-repeat;

	}		

	#lineup_main .content .natural_box a:hover{

	background:none;

	}	

		

/* 自主企画 */	

	#lineup_main .content .extra_box{

	float:left;

	height: 126px;

	width: 192px;

	margin: 0 0 0 10px;

	display: inline;

	background: url(/ja/lineup/imgs/bg_extra_on.gif) no-repeat;

	}	

	#lineup_main .content .extra_box a{	

	height: 114px;

	width: 169px;

	padding: 12px 10px 0 13px;

	display:block;

	color:#F6CEDA;

	text-decoration:none;

	background: url(/ja/lineup/imgs/bg_extra.gif) no-repeat;

	}		

	#lineup_main .content .extra_box a:hover{

	background:none;

	}	

	

		

/* 協賛提携 */	



	#lineup_main .content .support_box_s{

	float:left;

	height: 126px;

	width: 192px;

	margin: 0 0 0 10px;

	display: inline;

	background: url(/ja/lineup/imgs/bg_support_s_on.gif) no-repeat;

	}	

	#lineup_main .content .support_box_s a{	

	height: 114px;

	width: 169px;

	padding: 12px 10px 0 13px;

	display:block;

	color:#DEE3E5;

	text-decoration:none;

	background: url(/ja/lineup/imgs/bg_support_s.gif) no-repeat;

	}		

	#lineup_main .content .support_box_s a:hover{

	background:none;

	}	



	#lineup_main .content .support_box_s_m{

	float:left;

	height: 126px;

	width: 192px;

	margin: 10px 0 0 10px;

	display: inline;

	background: url(/ja/lineup/imgs/bg_support_s_on.gif) no-repeat;

	}	

	#lineup_main .content .support_box_s_m a{	

	height: 114px;

	width: 169px;

	padding: 12px 10px 0 13px;

	display:block;

	color:#DEE3E5;

	text-decoration:none;

	background: url(/ja/lineup/imgs/bg_support_s.gif) no-repeat;

	}		

	#lineup_main .content .support_box_s_m a:hover{

	background:none;

	}	

		

	

	

	/*

特別招待

color:#F3DABD

アジアの風

color:D6E4C1

日本映画

color:#CEDFE7

ワールドシネマ

color:#E3C6D8

ナチュラルTIFF

color:#B3DEBD



自主企画

color:#F6CEDA

共催提携

color:#DEE3E5



*/	

	

	

	

	#lineup_main .h_1 {
		margin: 0 0 15px 0;
		padding-top: 15px;

	}	

	#lineup_main .h_1_en {
		margin: 0 0 15px 0;
		padding-top: 25px;

	}	

	#lineup_main .h_2 {
		margin: 0 0 15px 0;
		padding-top: 15px;

	}	

	#lineup_main .h_3 {
		margin: 0 0 15px 0;

	}	

	#lineup_main .sec1-1,
	#lineup_main .sec1-2,
	#lineup_main .sec1-3,
	#lineup_main .sec1-3a,
	#lineup_main .sec1-3b,
	#lineup_main .sec1-3c,
	#lineup_main .sec1-3d,
	#lineup_main .sec1-3e,
	#lineup_main .sec1-4,
	#lineup_main .sec1-6,
	#lineup_main .sec1-7,
	#lineup_main .sec1-7a,
	#lineup_main .sec1-8,
	
	#lineup_main .sec2-1,
	#lineup_main .sec2-2,
	#lineup_main .sec2-3,
	#lineup_main .sec2-5,
	#lineup_main .sec2-6,
	
	#lineup_main .sec2-7,
	#lineup_main .sec2-9,
	#lineup_main .sec2-10,
	#lineup_main .sec2-11,
	#lineup_main .sec2-13,
	
	#lineup_main .sec2-14,
	#lineup_main .sec2-15
	  {
		float: left;
		margin: 0 15px 15px 0;
	}	


	#lineup_main .sec1-3b,
	#lineup_main .sec1-5,
	#lineup_main .sec1-7b,
	
	#lineup_main .sec2-4,
	#lineup_main .sec2-8,
	#lineup_main .sec2-12
	#lineup_main .sec2-16
	  {
		float: left;
		margin: 0 0 15px 0;
	}	


	#lineup_main .sec_1_note {
		padding: 5px 0 25px;
	}	


	.sec_mes_box{
		margin: 0 0 45px 0;
	}	
	
	.sec_mes_box .sec_title{
	font-size: 14px;
	font-weight: bold;
	color: #222;
		margin: 0 0 12px 0;
	}


	.sec_mes_box .sec_message{
	font-size: 11px;
	line-height: 18px;
	color: #333;
		margin: 0 0 7px 0;
	}	

	.sec_mes_box .sec_job{
	font-size: 10px;
	color: #398803;
		margin: 0 0 5px 0;
	}	

	.sec_mes_box .sec_name{
	font-size: 12px;
	color: #333;
	}	






	